Bug 692558 - ipforwarding not enabled in minimal + virt install
ipforwarding not enabled in minimal + virt install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
14
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Libvirt Maintainers
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-31 10:43 EDT by wes hayutin
Modified: 2012-01-24 17:38 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-24 17:38:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Comment (70.53 KB, text/plain)
2011-03-31 11:38 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2011-03-31 10:43:27 EDT
Description of problem:

After installing w/ anaconda core + virtualization I would expect virt to work out of the box.  What we found was that forwading was turned off..

[root@dhcp231-29 ~]# cat /proc/sys/net/ipv4/ip_forward
0


my kickstart..


[root@dhcp231-29 ~]# cat /root/anaconda-ks.cfg 
# Kickstart file automatically generated by anaconda.

#version=DEVEL
install
cdrom
lang en_US.UTF-8
keyboard us
network --onboot yes --device eth0 --bootproto dhcp --noipv6
timezone --utc America/New_York
rootpw  --iscrypted $6$kWAQ0oVG1AT0T9Hm$rgOic1kjtL5mzGJZzROZnQwdy3cdSHbn2Sp1ULaYcswObF21XX/zdRwLOB8w7COVMvGHtsZV2L/EIq2uz/7VW.
selinux --enforcing
authconfig --enableshadow --passalgo=sha512 --enablefingerprint
firewall --service=ssh
# The following is the partition information you requested
# Note that any partitions you deleted are not expressed
# here so unless you clear all partitions first, this is
# not guaranteed to work
#clearpart --linux --drives=sda
#volgroup VolGroup --pesize=32768 pv.ff4dnl-OMKt-rNdy-djEk-h93s-t4Mo-JMOX11
#logvol /home --fstype=ext4 --name=lv_home --vgname=VolGroup --grow --size=100
#logvol / --fstype=ext4 --name=lv_root --vgname=VolGroup --grow --size=1024 --maxsize=51200
#logvol swap --name=lv_swap --vgname=VolGroup --grow --size=1024 --maxsize=7024

#part /boot --fstype=ext4 --size=500
#part pv.ff4dnl-OMKt-rNdy-djEk-h93s-t4Mo-JMOX11 --grow --size=500

bootloader --location=mbr --driveorder=sda --append="rhgb quiet"
repo --name="Fedora 14 - x86_64"  --baseurl=http://download.fedora.devel.redhat.com/pub/fedora/linux/releases/14/Everything/x86_64/os/ --cost=1000
repo --name="Fedora 14 - x86_64 - Updates"  --baseurl=http://download.fedora.devel.redhat.com/pub/fedora/linux/updates/14/x86_64/ --cost=1000

%packages
@core
@online-docs
@virtualization
%end[root@dhcp231-29 ~]#
Comment 1 wes hayutin 2011-03-31 11:38:43 EDT
Created attachment 915202 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 2 Fedora Admin XMLRPC Client 2011-09-22 13:56:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-09-22 13:59:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 14:55:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 14:57:39 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 15:02:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-11-30 15:03:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Cole Robinson 2012-01-24 17:38:08 EST
Sorry for not addressing this bug, but F14 is EOL now, so I'm closing this
report. Please reopen if this is still relevant in a more recent fedora.

Note You need to log in before you can comment on or make changes to this bug.